Client Security 11.60

Hello,

 

Please help explain the updates for Windows XP.
FSecure released the latest version of ClientSecurity 11.60 for Winodws XP

Now FSecure has issued a PolicyMangerServer 13.00 which has a new GUTS2 protocol

The Release Notes 13.00 describes "BackWeb distribution still remains for compatibility with 12.x series." This works only when 12.x clients connect to the server. "


  Will the BackWeb update work for FSCS11.xx clients with PolicyMangerServer13? I do not think so.

Will other features (application control, device control) also not be managed on Windows XP clients from version 13 server?


So that would mean that to manage Windows XP clients should leave the PM server version 12.x ?? And for Windows 7/8/10 use the newer PMS13 (if you want to use the new features)?

Best Answer

Comments

  • TyczynTyczyn Posts: 13

    etomcat 

    Thanks for infromation. 

    But can i managed F-secure client security 11.xx on my PM in version 13 ?

     

    Best regards 

  • VadVad Posts: 1,065 F-Secure Employee

    Hello Tyczyn,

     

    PM 13.00 supports Client Security 11.x versions.

     

    Best regards,

    Vad

    tomczaki
  • TyczynTyczyn Posts: 13

    Hello Vad,

     

    Thank you for information.

     

    Best regards,

    Tyczyn

This discussion has been closed.